html, body {
    margin:0px;padding:0px;
    background-color:#000000;
    
    font-family: Verdana, Arial;color:#ffffff;font-size:12px;
}
.textbox {
    height:26px;
    border: 0px;
    padding: 0px 22px 0px 10px; 
    vertical-align:middle;
    font-family: Verdana, Arial;
    font-size:13px;
}
select.textbox {width:auto;}
textarea.textbox {padding:5px 10px;}
@-moz-document url-prefix() {
    select.textbox {padding-top:3px;}
}

a                  {color:#5e849e;text-decoration:none;}
a:hover            {color:#74a6d7;}
a.active           {color:#87b1da;}

a.important        {color:#71b627 !important;}
a.important:hover  {color:#7cd71a !important;}

a.not-important {color:#999999 !important;}
a.not-important:hover {color:#bbbbbb !important;}

a.noticeable       {color:white;}
a.noticeable:hover {}

a img {border-width:0px;}

.help {font-size:10px;color:white;vertical-align:super;line-height:10px;font-variant:normal;}
.inline-help {color:#989898;font-variant:small-caps;}

p {line-height:1.7;}

::-moz-focus-inner {border:0;} /* removes dotted border in firefox */

.fl-l {float:left;}
.fl-r {float:right;}
.cl-l {clear:left;}
.cl-r {clear:right;}
.cl-b {clear:both;}
.c-main {color:white;}
.c-sub1 {color:#999999;}
.c-sub2 {color:#555555;}
.c-high {color:#ffcc00;}
.c-err  {color: #b62727;}
.c-errh:hover {color: #d72e2e;}
.f-tiny   {font-size:10px;}
.f-normal {font-size:12px;}
.f-caps {font-variant:small-caps;}
.ta-center {text-align:center;}
.cl-v-pad {padding-top:0px !important;padding-bottom:0px !important;}
.cl-v-mar {margin-top:0px !important;margin-bottom:0px !important;}
.lh2 {line-height:2 !important;}
.t-line {text-decoration:underline;}
.t-through {text-decoration:line-through;}

/*******************************************************************************
 *** LAYOUT ********************************************************************
 *******************************************************************************/

/*** LEDGE *********/
#ledgeContainer {
    width: 100%;
    background-color: #1a1c21;
    overflow:hidden;
    position:fixed;
    top:0px;
    z-index:100;
    border-bottom:1px solid #036db1;
}

#ledge {
    margin: 0px auto;
    width:  940px;
    overflow:hidden;
}

/*** HEADER ********/
#headerContainer {
    width: 100%;
    background-color: #046eb2;
    margin-top:43px;
    border-bottom: 1px solid black;
}

#header {
    margin: 0px auto;
    width:  940px;
    height:66px;
    padding: 0px 10px;
    overflow:hidden;
}

#unsupContainer {
    background-color:#a62a00;
    overflow:hidden;
}
#unsup {
    width:940px;margin:auto;
    line-height:34px;
}
#unsup a {
    color:white;
    text-decoration:none;
}
#unsupClose {
    display:block;float:right;
    color:#bf5430 !important;
    font-size:22px;font-weight:bold;
    line-height:34px;
}

/*** PROMO *********/
#promo {
    display:block;
    min-width:941px;height:551px;
    background:url('http://s3-eu-west-1.amazonaws.com/itad/images/promo/current.jpg') no-repeat top center transparent;
    margin: 0px 1px -459px auto;
}
#promo:hover {
    background-position: center -551px;
}
 
/*** PAGE **********/
#pageContainer, #footerContainer {
    width:  940px;
    padding: 0px;
    padding: 10px 10px 0px 10px;
    margin: 0px auto;
    background: #131519 url('http://s3-eu-west-1.amazonaws.com/itad/images/bg-content.png') no-repeat top left;
    overflow:hidden;
}
#pageContainer {
    border-top: 1px solid #07598e;
}

/*** FOOTER **********/
#footerContainer {
    clear:both;
    padding:10px;
    border:0px;
    background: #131519 url('http://s3-eu-west-1.amazonaws.com/itad/images/bg-footer.png') no-repeat bottom left;
    border-bottom:1px solid #0a3f63;
}

#footer {margin:0px;}

/*** DISCLAIMER ******/
#disclaimer {
    width:940px;
    margin:20px auto 150px auto;

}
/*** AJAX PAGE *******/
#ajaxPageContainer {
    padding:10px;
    background-color: #131519;
    overflow:hidden;
}


/*******************************************************************************
 *** LEDGE *********************************************************************
 *******************************************************************************/
#ledge {
    line-height: 40px;
    font-variant:small-caps;
    font-size:13px;
    color: #2e3840;
}
#ledgeLeft {
    float:left;
}
#ledgeRight {
    float:right;
}

.ledgeContent {
    color: white;
}
.ledgeContent .selected {
    text-transform:uppercase;
    font-size:10px;
    font-weight:bold;
}


/*******************************************************************************
 *** HEADER ********************************************************************
 *******************************************************************************/
#logo {
    float:left;
    padding: 12px 0px 0px 0px;
}
#logo a {
    display:block;
}
#logo img {
    padding:0px;
    margin:0px;
    border:0px;
}

#search {
    float: left;
    padding:20px 0px 0px 68px;
    margin:0px;
}
#searchbox {
    width: 349px;
    height:26px;
    border: 0px;
    padding: 0px 10px;
    background-color: #1a1c21;
    color: white;
}
#searchboxAction {
    display:block;
    float:right;
    width:25px;height:26px;
    background: #1a1c21 url('http://s3-eu-west-1.amazonaws.com/itad/images/search.png') no-repeat right center;
}

.searchboxTriangle {
    float:left;
    width:0px;height:0px;
    border-style: solid;
    border-width: 13px;
    border-color: transparent #1a1c21 #1a1c21 transparent;
}
#searchTip {
    font-weight:bold;
    font-variant:small-caps;
    font-size:13px;
    display:none;
}

#social {
    float:right;
    text-align:right;
    padding-top:10px;
}
#social a {
    display:block;
    float:right;
    clear:both;
}
#social > div {
    margin-left:3px;
}

/*******************************************************************************
 *** BOXES *********************************************************************
 *******************************************************************************/

.cntBox {
    margin-bottom: 10px;
    padding-top: 10px;
    background-color: #1a1c21;
    overflow:hidden;
}

.cntBoxTitleContainer {
    float:left;
    overflow:hidden;
}
.cntBoxTitle {
    float:left;
    padding: 2px 20px 3px 10px;
    font-variant: small-caps;
    font-weight:bold;
    font-size: 16px;
    line-height:17px;
}
.cntBoxTitleTriangle {
    float:right;
    border-width: 22px 22px 0px 0px;
    border-style: solid;
    width:0px;
    height:0px;
    clear: both;
}
.cntBoxTitleTriangleLeft {
    float:left;
    border-width: 0px 0px 22px 22px;
    clear: none;
}

.cntBoxTab {
    margin-left:-20px;
    color:white;
    opacity:0.3;
}
.cntBoxTab:hover {
    color:white;
    opacity:1;
}
.cntBoxTab.first {margin-left:0px;}
div.cntBoxTab {opacity:1;}

.cntBoxTabSmall {height:16px;}
.cntBoxTabSmall .cntBoxTitle {
    font-size:10px;line-height:11px;
    padding-right:10px;
}

.cntBoxUpdate {
    float: right;
    text-transform: uppercase;
    font-size: 9px;
    padding: 0px 10px;
    letter-spacing: -1px;
    line-height: 9px;
}
.cntBoxUpdate a {
    font-size: 9px !important;
}
.cntBoxContent {
    clear:both;
    padding: 8px;
}

/*** MESSAGE BOX *****/
.msgBox a {
    font-variant:small-caps;
    font-size:13px;
}
.msgBox .cntBoxContent ul {
    padding:0px 10px 0px 13px;
    margin: 0px;
}
.msgBox .cntBoxContent li {
    line-height:2;
}

/*** FILTER BOX ******/
.fltBox .cntBoxTitle {
    padding-right:8px;
    width:154px;
}
.fltBox .cntBoxContent {
    padding:0px;
}
.fltBox .cntBoxContent .contentBox {
    padding: 0px 10px;
    font-variant:small-caps
}

/*** PAGE BOX ******/
.pgeBox {
    margin-bottom:0px;
}

/*******************************************************************************
 *** MESSAGES ******************************************************************
 *******************************************************************************/

#messages                      {border-color: #71b627;}
#messages .cntBoxTitle         {background-color: #71b627;}
#messages .cntBoxTitleTriangle {border-color: #71b627 transparent;}
#messages .cntBoxUpdate {color: #3b5e15;}
#messages ul {list-style-image:url('http://s3-eu-west-1.amazonaws.com/itad/images/li-messages.png');}

#preview                      {border-color: #036db1;}
#preview .cntBoxTitle         {background-color: #036db1;}
#preview .cntBoxTitleTriangle {border-color: #036db1 transparent;}
#preview .cntBoxUpdate {color: #344049;}
#preview ul {list-style-image:url('http://s3-eu-west-1.amazonaws.com/itad/images/li-bundles.png');}

.timeLeft {
    float:left;
    width:110px;
    font-variant:small-caps;
    font-size:14px;
    color: #97c7f6;
}

/*******************************************************************************
 *** HIGHLIGHTS ****************************************************************
 *******************************************************************************/
#highlights {overflow:hidden;margin-bottom:10px;}
div.high-list {clear:both;padding-top:10px;}

/* containers */
#highlight-0,#highlight-1 {
    width:290px;height:136px;
    margin-right:1px;
}
#highlight-2 {width:178px;height:67px;margin-bottom:1px;}
#highlight-3 {width:178px;height:68px;}

div.high-cont {overflow:hidden;position:relative;float:left;}
div.high-rcmd {width:460px;height:215px; border:1px solid #000000;}

div.high-rcmd-row {
    width:925px;overflow:hidden;
    margin:auto;margin-bottom:1px;
    clear:both;
}

/* highlights */
div.high-rcmd  a.highlight { background-size:460px 215px; background-position:100% 50%;}
div.high-big   a.highlight { background-size:292px 136px; background-position:100% 50%; }
div.high-small a.highlight { background-size:178px  67px; background-position:  0% 50%; }

div.high-rcmd a.highlight {width:460px;height:215px;}
div.high-big  a.highlight {width:290px;height:136px;}
#highlight-2  a.highlight {width:178px;height:67px;}
#highlight-3  a.highlight {width:178px;height:68px;}

a.highlight {
    display:block;
    position:absolute;top:0px;left:0px;
    background-color:#1a1c21;
    background-repeat:no-repeat;
}
a.highlight.loading {
    background: #1a1c21 url('http://s3-eu-west-1.amazonaws.com/itad/images/highlight-loader.gif') no-repeat center center !important;
    background-size:20px !important;
    opacity:1 !important;
    cursor:default;
}

/* hovers */
#highlights:hover   a.highlight {opacity:0.3;}
div.high-list:hover a.highlight {opacity:1 !important;}
a.highlight:hover {opacity:1 !important;}

div.high-list div.high-cont:hover {border-color:#036db1;}

/* next */
div.high-big   a.high-next {left:290px;}
div.high-small a.high-next {left:178px;}

/* price tag */
a.highlight div.priceTag {
    position:absolute;bottom:0px;right:0px;
}
a.highlight div.priceTagContent {
    display:inline-block;
    color: #ffffff;
    background-color:#131519;
    font-weight:bold;
    position: relative;
    padding: 0px 8px 0px 6px;
    min-width:50px;
    text-align:right;
    line-height:20px;
}
a.highlight div.priceTagTriangle {
    float:left;
    width:0px;height:0px;
    border-style: solid;
    border-width: 10px;
    border-top-color:  transparent !important;
    border-left-color: transparent !important;
    border-color: #131519;
}

a.highlight div.sponsored {
    padding:0px 8px;
    opacity:0.85;
    color: black;
    text-transform:uppercase;
    position:absolute; bottom:0px;
    background-color: #f16421;
    width:100%;
}
a.highlight div.sp_info {
    font-size:10px;
}
a.highlight:hover div.sponsored {
    opacity:1
}

/*******************************************************************************
 *** CONTENT *******************************************************************
 *******************************************************************************/
#gamelist {
    width:760px;
    margin-bottom:0px;
}
div.pageContent {
    width:760px;
}

#gamelist .cntBoxTitle,
div.pageContent div.cntBoxTitle         {background-color: #036db1;}

#gamelist .cntBoxTitleTriangle,
div.pageContent div.cntBoxTitleTriangle {border-color: #036db1 transparent;}

#gamelist .cntBoxUpdate,
div.pageContent div.cntBoxUpdate       {color: #344049;}

#alphabet a {
    text-transform:uppercase;
    font-size: 10px;
}
#alphabet a:hover {}
#alphabet a.active {}

#dotsLink {
    float:right;
    font-variant:small-caps;
}

#gamelistOptions {
    float:right;
    text-transform:uppercase;
    font-size:10px;
    padding-top:2px;
}

#noDealFound {
    padding:20px 0px;
    text-align:center;
    display:none;
}
#nonDeal {display:none;}
#nonDealList > div.game:first-of-type {border-top: 2px dashed #046eb2;}

/*** ORDER BY ******/
#orderBy {overflow:hidden;min-height:17px;clear:both;}
#orderByLeft {float:left;}
#orderByRight {float:right;}
#orderBy a {
    font-size:10px;
    padding-right:10px;
    margin-right:5px;
    background-repeat: no-repeat;
    background-position: bottom right;
}
#orderByRight a:last-child {margin-right:4px;}

.asc               {background-image:url('http://s3-eu-west-1.amazonaws.com/itad/images/arrow-asc.png');}
.asc.active:hover  {background-image:url('http://s3-eu-west-1.amazonaws.com/itad/images/arrow-desc.png');}
.desc              {background-image:url('http://s3-eu-west-1.amazonaws.com/itad/images/arrow-desc.png');}
.desc.active:hover {background-image:url('http://s3-eu-west-1.amazonaws.com/itad/images/arrow-asc.png');}

/*** GAMES *********/
#games {
    padding-top:13px;
}

.game {
    border:0px solid #313338;
    border-top-width:1px;
    padding:4px;
    overflow:hidden;
}
.game:last-child {
    border-bottom-width:1px;
}
.game:hover {
    background-color:#282a2f;
}

#games.hasSeenLine .game.seen              {border-top-color:#046EB2;}
#games.hasSeenLine .game.seen ~ .game.seen {border-top-color:#313338;}

/*#games.hasSeenLine .game.seen:first-of-type, .game.seen.first {
    border-top-color:#046EB2;
}*/
.game.picked {
    background-color:#282a2f;
}

.game .title {float:left;}
.game .deals {float:right;}

div.bi-details > a, div.bundle-details > a, .game .deals a {
    display:inline-block;
    color: #ffffff;
    font-weight:bold;
    position: relative;
    padding-right:7px;
    margin-left:10px;
    min-width:50px;
    text-align:right;
}
div.game a.s-low, span.s-low, a.highlight.s-low div.priceTagContent {color:#66A1D2;}
div.game a.g-low, span.g-low, a.highlight.g-low div.priceTagContent {color:#99EE6B;}

div.game a.s-low-fs, span.s-low-fs, a.highlight.s-low-fs div.priceTagContent {font-style:italic;}
div.game a.g-low-fs, span.g-low-fs, a.highlight.g-low-fs div.priceTagContent {font-style:normal;text-decoration:underline;}

.gameDealTriangle {
    position: absolute;
    bottom: 0px;right: 0px;
    width:0px;height:0px;
    border-style: solid;
    border-width: 3px 3px 3px 3px;
    border-top-color:  transparent !important;
    border-left-color: transparent !important;
}

.dealTagDesc {
    font-weight:normal;
    font-size:10px;
}
span.waitCut {color:#999999;}
span.mergeNote {color:#b62727;}
span.mergeNote a {color:#b62727;text-decoration:underline;}

span.currentBest       {color:#5e849e;}
span.currentBest.match {color:#71b627;}

/*** OPTIONS *******/
.game .options {
    clear:left;
    float:left;
    color: #36434c;
    font-size:10px;
    margin-top:3px;
    visibility:hidden;
}
.game:hover .options {visibility:visible;}

.game .options .found  {color: #999999;}

/***/
div.overview {
    clear:left;
    float:left;
    font-size:10px;
    margin-top:3px;
}
div.overview.def { color: #555555; } /* default */
div.overview.exp { color: #36434c; display:none; } /* expanded */
div.game:hover div.overview.def {display:none;}
div.game:hover div.overview.exp {display:block;}

/*** DETAILS *******/
.game .details {
    clear:right;
    float:right;
    font-size:10px;
    margin-top:3px;
}

.game .detail {
    float:left;
    display:none;
}
.game:hover .detail {
    display:block;
}
div.game a.detail.what {
    cursor:help;
}

.gameDetailTriangle {
    float:left;
    width:0px;height:0px;
    border-style: solid;
    border-width: 6px 6px 6px 6px;
    border-top-color:  transparent !important;
    border-left-color: transparent !important;
}

.detailContent {
    float:right;
    font-weight:bold;
    padding: 0px 8px;
    line-height:12px;
    color: #262a30;
}
.game:hover .detailContent, .correctPadding .detailContent {
    padding-right:20px;
    margin-right:-12px;
}
.detail .text {
    display:none;
    color: #25292f;
}

span.titleOptions {font-size:10px;color:#666666;display:none;}
div.game:hover span.titleOptions {display:inline;}

/* last child is open by default */
.game .detail:last-child .detailContent {
    margin-right: 0px !important;
    padding-right:8px !important;
}
.game .detail:last-child .text {display:inline;}
.game .detail:last-child .tab  {display:none;}

.game .detail.tag {display:block;}

.overflowed {display:none !important;}

.removed .deals,
.removed .details,
.removed .options {display:none;}

.removed .removed-options, div.hidden-options {
    display:none;
    clear:left;
    color: #999999;
    font-size:10px;
    padding-top:3px;
}

/* ignoring games */
.ignored .title a {color: #36434C;}
.ignored .deals   {display:none;}
.ignored .details {display:none;}
.ignored .options {display:none;}

.ignored .ignored-options {
    clear:left;
    color: #999999; /* #36434c */
    font-size:10px;
    padding-top:3px;
}

/* waitlist */
.waitlist-item input {margin:0px;}

/* lazyload */
#lazyload-init {
    display:block;
    margin-top:15px;
    padding:10px;
    font-size:17px;font-weight:bold;font-variant:small-caps;
    text-align:center;
    cursor:pointer;
}
#lazyload {
    display:none;
    margin-top:15px;
    padding:10px;
    background-color: #71b627;
    color:white;
    font-size:17px;font-weight:bold;font-variant:small-caps;
    text-align:center;
    cursor:pointer;
}
#lazyload:hover         {background-color: #80c537;}
#lazyload.timeout       {background-color: #b62727;}
#lazyload.timeout:hover {background-color: #d23c3c;}

/*******************************************************************************
 *** PUBLIC PROFILE ************************************************************
 *******************************************************************************/

#profileHeader {
    padding:8px 10px;
    background-color:#71b627;border:1px solid #7edb13;
    font-weight:bold;font-variant:small-caps;font-size:16px;
}
span.username {text-transform:uppercase;}

div.cntBoxTitleContainer.alien div.cntBoxTitle     {background-color:#71b627 !important;}
div.cntBoxTitleContainer.alien div.cntBoxTitleTriangle {border-color:#71b627 transparent !important;}

/*******************************************************************************
 *** SPECIALS ******************************************************************
 *******************************************************************************/

#bundlePageList div.filterName {width:115px;}
#bundlePageList span.activeCount {color:#555555;}

#bundlePageList a.active div.filterCount  {color:#555555;}
#bundlePageList a.active span.activeCount {color:white;}

#bpListMore {display:none;}

/* PREVIEW */
div.bundle-preview div.bundle-container {
    padding:0px;
}

#preview div.head, #preview a.head {
    font-variant: small-caps;
    font-weight:bold;
    font-size: 13px;
    margin:2px 0px;
}

#preview div.bundle-container-outer {padding-top:1px;padding-bottom:1px;border-bottom-width:0px;}
#preview div.bundle-head  {padding-top:2px;padding-bottom:2px;}
#preview div.bundle-title {font-size:14px;}

#preview div.bundle-title a.more {
    font-variant:small-caps;
    color:#5e849e;
    font-size:13px;
    text-decoration:none;
}
#preview div.bundle-title a.more:hover {
    color:#74a6d7;
}

#vouchers.active {color:#7cd71a;}

#ajaxContent div.bundle-container-outer {margin:0px;}
#ajaxContent div.bundle-head  {border-left:0px;padding-left:10px;}
#ajaxContent div.bundle-title {font-size:12px;padding-left:2px;}
#ajaxContent span.shopTitle   {font-size:12px;}
#ajaxContent div.bundle-time  {font-size:12px;margin-left:5px;}
#ajaxContent div.bundle-tag   {margin-right:-6px;}

/* LIST */

div.bundle-container-outer {
    border-bottom:1px dotted #2e2e2e;
    margin:0px -8px;
    overflow:visible;
}
div.bundle-container-outer:hover div.bundle-row2,
div.bundle-container-outer.open  div.bundle-row2 {opacity:1;}

div.bundle-container-outer:hover div.bundle-container,
div.bundle-container-outer.open  div.bundle-container {background-color:#282A2F;}

div.bundle-container {padding:6px 0px;}

div.bundle-head {
    padding: 5px 8px 5px 13px;
    border-left: 4px solid #313338;
}

span.delimiter {color:#36434c;font-weight:normal;}

/* BUNDLE HEAD */
/* row 1 */

div.bundle-row1 {
    border-top-width:0px;
    margin-bottom:3px;
}

div.bundle-title {font-size:16px;}
div.bundle-title a {color:white;}
div.bundle-title a:hover {text-decoration:underline;}
div.bundle-title span.dealTagDesc {color:#999999;}
div.bundle-title span.bundlePage {font-weight:normal;}

div.bundle-time, td.bundle-time {
    font-variant:small-caps;
    font-size:14px;
    color: #97c7f6;
}
div.bundle-time {float:right;margin-right:10px;}
div.bundle-time.expired,      td.bundle-time.expired      {color: #b62727;}
div.bundle-time.price-change, td.bundle-time.price-change {color: #71b627;}

div.bundle-tag {
    float:right;
    overflow:hidden;
}
div.bundleTagTriangle {
    float:left;
    width:0px;height:0px;
    border-style: solid;
    border-width: 9px;
    border-bottom-color: transparent !important;
    border-left-color:   transparent !important;
}
div.bundleTagContent {
    float:right;
    padding: 0px 15px;
    min-width:60px;
    text-align:right;
    line-height:18px;    
    font-size:12px;font-weight:bold;
    color: #262a30;
    background-color:white;
}

/* row 2 */

div.bundle-row2 {
    overflow:hidden;
    opacity:0.3;
    color: #999999;
}
div.bundle-row2 > div.options {float:right;clear:right;}

div.bundle-details {
    margin-top:3px;
    font-weight:bold;
    font-size:12px;
}

div.bundle-options {
    float:right;
    font-size:10px;
    margin-top:6px;
    margin-left:10px;
}

span.bundle-action a {
    font-variant: small-caps;
    font-size:13px;
    font-weight:normal;
}
span.bundle-action.no-action a {color:#555555;}

span.ba-hide {display:none;}
div.bundle-container-outer.open span.ba-hide {display:inline;}
div.bundle-container-outer.open span.ba-show {display:none;}

/* BUNDLE CONTENT */

div.bundle-content {display:none;margin:0px;}

div.tier {margin:10px;}
div.tier-first {margin-top:24px;}

div.tier-head {
    border-bottom:1px solid #131519;
    padding-right:8px;
    overflow:hidden;
}
div.tier-number {
    float:left;
    font-size:14px;
    background-color:#131519;
}
div.tierNumberTriangle {
    float:right;
    border:12px solid;
    border-color:#1A1C21 #1A1C21 transparent transparent;
}
div.tierNumberContent {
    float:left;
    padding:3px 18px 3px 8px;
}

div.tier-details {
    float:right;
    font-size:11px;
    margin-top:5px;
}
div.tier-details span.dealTagDesc {color:#999999;}
div.tier-details span.tier-price {font-weight:bold;}

div.tier-note {
    float:left;
    margin-top:6px;
    font-size:10px;
}

div.tier-value {
    text-align:right;
    font-weight:bold;
    padding-right:8px;
    color:#555555;
}

div.bundle-item {
    min-height:15px;
    border:0px dotted #313338;
    border-bottom-width:1px;
    padding:4px 8px 4px 8px;
    overflow:hidden;
}
div.bundle-item:hover {background-color:#282a2f;}

div.tier-media-list {border-bottom:1px dotted #313338;}
div.bundle-media {
    border:0px;
    padding-top:2px;padding-bottom:2px;
    overflow:hidden;
}

/* div.bundle-item.suppress {opacity:0.4;} */

span.bi-note        {color:#999999;}
span.bi-greenlight  {color:#5b7500;text-transform:uppercase;}
span.bi-greenlit    {color:#9bc607;text-transform:uppercase;}

div.bi-content {float:left;}
div.bi-info    {float:right;white-space:nowrap;}

div.bi-details {float:right;}
div.bi-keys, div.bi-platforms {float:right;line-height:16px;margin-left:10px;font-size:10px;color:#999999;}
div.bi-keys .shopTitle {font-variant:normal;font-size:10px;font-weight:normal;}
div.bi-platforms {color:#555}
div.bi-platforms span.platform {cursor:help;}

a.bi-estimated, a.bi-current, a.bi-lowest {min-width:70px !important;}
a.bi-price span.dealTagDesc {color:#999999;}
a.bi-times {min-width:20px !important;}

div.collected div.bi-content,
div.collected div.bi-details {opacity:0.3;}

/* BUNDLE MESSAGE */

div.bm-type    {float:left;min-width:45px;color:#555555;font-size:10px;line-height:14px;margin-top:1px;}
span.bm-title  {color:#dddddd;padding-right:3px;}
span.bm-note   {color:#999999;padding:0px 4px;font-size:11px;}
span.bm-author {color:#555555;padding:0px 4px;font-size:10px;}

div.bundle-more {
    line-height:1.5;
    margin:10px 8px 10px 18px;
}
div.bmore-head {
    font-size:15px;
}

/* BUNDLE VALUE */

div.bundle-value, div.bundle-diff-control {
    text-align:right;
    font-size:10px;
    color: #555555;
    margin:0px 8px 8px 8px;
}
div.bundle-value {margin:24px 8px 8px 8px;}
div.bundle-value span.value-price      {color:#999999;font-size:12px;}
div.bundle-value span.value-game-price {color:#999999;}
div.bundle-value span.value-accuracy   {font-style:italic;}

/* BUNDLE DIFF */

a.bundle-diff-hide {display:none;}
div.bundle-diff {display:none;}
table.bundle-diff-table {border-collapse:collapse;margin:0px -1px;width:762px !important;}
tr.diff-row th {font-size:10px;color:#36434c;padding:0px 5px;font-weight:normal;text-align:left;}
tr.diff-row td {font-size:11px;color:#999999;padding:3px 5px;border:1px solid #131519;}
tr.diff-row:hover td {color:white;}

td.diff-time {color:#555555 !important;text-align:right;width:66px;}
td.diff-type {width:90px;}
td.diff-old, td.diff-new {
    font-family:Consolas,monospace;
    font-size:11px;
    width:264px;
}

/* BUNDLE NOTE */

div.bundle-note {
    background-color:#131519;padding-bottom:50px;
}
div.bundle-note p.note {
    margin:0px;
    text-align:left !important;
}

/*******************************************************************************
 *** FILTERS/MENU **************************************************************
 *******************************************************************************/

#presetsStart {padding:0px 10px 10px 10px;}

#savePresetContainer {
    overflow:hidden;
    border-top: 1px solid #313338;
}

#restore, #savePreset {display:none;}
#savePreset {border-top-width:0px;}


.menu, #filtersAdvanced, #filters {
    width:170px;
    float:right;
    clear:right;
}
.fltBox .cntBoxTitle {
    background-color: #036db1;
}
.fltBox .cntBoxContent {
    padding: 10px 0px 10px 0px;
}

.filter, .menuItem {
    display:block;
    padding: 5px 0px;
    border: 0px;
    border-top: 1px solid #313338;
    color: white;
}
.filter:last-of-type, .menuItem:last-of-type {
    border-bottom: 1px solid #313338;
}

.restrictive .filter {
    color: #989898;
}

.filterContent {
    overflow:hidden;
    padding:2px 8px;
    margin: 0px 0px;
    border:0px;
    border-left: 4px solid #313338;
    font-variant: small-caps;
    font-size:13px;
}
.menuItemContent {
    overflow:hidden;
    padding:2px 8px 2px 12px;
    margin: 0px 0px;
    border:0px;
    font-variant: small-caps;
    font-size:13px;
}
#ajaxContent .menuItemContent {
    padding: 6px 8px 6px 17px;
}

.filterName {
    float:left;
}
.filterCount {
    float:right;
    font-size: 9px;
    font-variant: normal;
    letter-spacing: -1px;
    color: #36434c;
    margin-top:3px;
    margin-left:3px;
}

.filter:hover {
    background-color:#282a2f;
}
.filter.active {
    background-color:#282a2f;
    color: white;
}
.filter.active .filterCount {
    color: white;
}

#ajaxPageContainer div.change {padding-left:0px;}
div.change {line-height:1.5;}
div.changeTimestamp {color:#999999;}
div.changeMessage {font-variant:normal;font-size:11px;}
div.changeMore {text-align:right;}

/*******************************************************************************
 *** FOOTER ********************************************************************
 *******************************************************************************/
#footer h3 {
    margin:0px 0px 5px 0px;
    padding:0px;
    font-variant: small-caps;
    font-size:13px;
}

#footer p {
    margin-top:0px;
    line-height: 1.5;
    padding-left: 10px;
}

#footer a {
    text-transform: uppercase;
    font-size: 10px;
}

/*******************************************************************************
 *** DISCLAIMER ****************************************************************
 *******************************************************************************/
#disclaimer {
    color: #344049;
    text-transform: uppercase;
    line-height: 1.5;
    font-size:10px;
}

/*******************************************************************************
 *** FANCYBOX PAGES ************************************************************
 *******************************************************************************/
#fancybox-wrap {
    top:80px !important;
}
#fancybox-content {
    margin:0px;
    padding:0px;
    border:0px;
}

.pgeBox                      {border-color: #036db1;}
.pgeBox .cntBoxTitle         {background-color: #036db1;}
.pgeBox .cntBoxTitleTriangle {border-color: #036db1 transparent;}
.pgeBox .cntBoxUpdate {color: #344049;}

#ajaxContent {
    float:left;
    width:600px;
    margin-right:10px;
    line-height: 1.5;
    min-height:300px;
}
#ajaxMenu {
    float:right;
}

#ajaxMenu ul {
    list-style-type:none;
    list-style-position:inside;
    padding:0px;
    margin: 0px;
}
#ajaxMenu li {
    border:0px solid #313338;
    border-top-width:1px;
}
#ajaxMenu li:last-child {
    border-bottom-width:1px;
}
#ajaxMenu li a {
    display:block;
    padding:10px;
    color: white;
    font-variant:small-caps;
    font-size:13px;
}
#ajaxMenu li a:hover {
    background-color:#282a2f;
}

#ajaxContent td {vertical-align:top;}

input {border:0px;}
.textbox {
    background-color: #282A2F;color:white;
    width:200px;
}
.textbox.long {width:400px;}
.button {
    background-color: #25292F;color:#909295;padding:3px 20px;
    border: 1px solid black;
    font-weight:bold;
    font-size:14px;
    margin-top:10px;
    cursor: pointer;
}
#ajaxContent .button:hover {
    background-color: #282A2F;
}

#ajaxContent h2 {margin:0px;font-size:15px;}

#ajaxContent tr:hover {background-color:#323438;}
#ajaxContent tr.nohover:hover {background-color:inherit;}
#ajaxContent td {vertical-align:middle;}

#ajaxContent p {margin-top:0px;}

/*** PAGE STATUS MESSAGE **/
.pageMessage {
    overflow:hidden;
    border: 1px solid;
    margin-bottom:10px;
}
.pageMessageTitle {
    float:left;
    padding:2px 25px 2px 10px;
    font-weight:bold;
    font-variant:small-caps;
    line-height:18px;
}
.pageMessageTriangle {
    float:left;
    border-width: 22px 22px 0px 0px;
    border-style: solid;
    width:0px;height:0px;
    margin-right:25px;
}
.pageMessageContent {
    overflow:hidden;
}

#gamelist .pageMessageContent {
    padding-top:   10px;
    padding-bottom:10px;
}
div.fltBox div.pageMessageContent {
    clear:both;
    padding:6px 8px 6px 17px;
}

.pageSuccess                      {border-color:    #71b627;line-height: 22px;}
.pageSuccess .pageMessageTitle    {background-color:#71b627;}
.pageSuccess .pageMessageTriangle {border-color:    #71b627 transparent transparent #71b627;}

.pageError                        {border-color:    #b62727;line-height: 22px;}
.pageError   .pageMessageTitle    {background-color:#b62727;}
.pageError   .pageMessageTriangle {border-color:    #b62727 transparent transparent #b62727;}

.pageTip                          {border-color:    #ffcc00;line-height: 22px;}
.pageTip     .pageMessageTitle    {background-color:#ffcc00;color:black;}
.pageTip     .pageMessageTriangle {border-color:    #ffcc00 transparent transparent #c8c638;}

.note {
    color: #344049;font-size:10px;
    text-align:center;text-transform:uppercase;
    line-height: 1.5;
}

/*** about ******/
#motto {text-align:center;font-size:14px;margin-bottom:15px;}
.quo   {font-size:30px;color:#313338;padding:0px 5px;}

/*** faq ********/
ol#faq    {padding-left:30px;}
ol#faq li {margin-bottom:25px;}
.faqQuestion {font-weight:bold;}

/*** stats ******/
#chartDashboard {margin-top:10px;}
td.logsTableLegend {
    width:110px;
}

/*** game info **/
.gameBox {float:right;margin:0px 0px 10px 10px;}

.link {
    margin-left:20px;
    font-weight:normal;
    font-variant:small-caps;
    font-size:13px;
}
.wiki {}
.nometa    {margin-top:10px;}
.metascore {margin-top:10px;font-weight:bold;}

div.score-section {padding-left:12px;}
span.score-source {
    font-variant:small-caps;font-weight:bold
}
.noscore {
    padding:0px 5px 0px 15px;
    font-weight:normal;
}
.score {
    padding:0px 5px 0px 15px;
    border-width:0px;
    border-right:10px solid;
    font-size:13px;
}
span.score-number {font-weight:bold;}

.score.bad  {border-color:#ff0000;}
.score.avg  {border-color:#ffcc33;}
.score.good {border-color:#6dcd3f;}
.score.none {border-color:transparent;font-size:12px;color:#555;}

a.glBanner {
    margin: 10px auto 0px auto;
    display:block;
}

.summary, .buy {margin-top:15px;}
.summary_about, .buy_title {font-size:15px;}
div.summary-text {padding-left:12px;}

div.aboutTags {padding-left:12px; padding-bottom:5px;font-variant:small-caps;}

h3.section {margin:15px 0px 5px 0px;font-size:15px;font-weight:normal;}

.shopTitle {
    font-weight:bold;
    font-variant:small-caps;
    font-size:13px;
}
span.specialTitle {
    font-weight:bold;
    font-variant:small-caps;
    font-size:13px;
}
input[type="checkbox"] {vertical-align:bottom;}
table.waitlist input[type="checkbox"] {vertical-align:middle;}

.buy table {width:100%;}
.buy td {padding: 2px 10px;vertical-align:top;}
.buy td.right {text-align:right;}

.buy .row {cursor:pointer;}

.buy td.cut {width: 50px;font-weight:bold;}
.buy td.new {width: 80px;}
.buy td.old {width: 80px;font-size:10px;}
.buy td.low {width:100px;font-size:11px;}

.buy td.best {color:#71b627;}

/*** compare regions ***/
.buy td.diff {width:80px;font-size:12px;}

.buy tr.refRegion td.diff {font-variant:small-caps;font-size:12px;}
.buy tr.worse     td.diff {color:red;}
.buy tr.better    td.diff {color:green;}

/*** drm ***/
table.tbl-drm td {vertical-align:top !important;}

tr.recheck-action td {font-variant:small-caps;}
#recheck {}
#recheck.not-allowed {text-decoration:line-through;color:#999999 !important;}

td.drm span.unchecked {font-style:italic;}
td.drm span.checking {color:#ffcc00;text-align:center;}
td.drm span.unknown  {color:#b8b8b8;}
td.drm span.drm-other {font-size:11px;}

td.drm div.drmNote  {font-size:11px;color:#999999;}

div.buy td.drm-shop {width:130px;}
div.buy td.drm-drm  {width:295px;}

div.buy td.sync {width:25px;}

tr.no-deal td  {opacity:0.2;}
td.drm-error, span.drm-error {color: #b62727;}

/*** share ***/
#ajaxContent .share {
    padding:0px 5px;
    width:95%;
}
img.share-banner {
    margin:10px 0px;
}
#ajaxContent textarea.share {
    height:40px;
    padding:5px;
    font-size:11px;
    color:#999999;
}

/*** videos ***/
div.videoItem             {background-color:#323438;overflow:hidden;clear:both;position:relative;}
div.videoItem.hover       {background-color:inherit;}
div.videoItem.hover:hover {background-color:#323438;cursor:pointer;}

div.videoThumb {
    width:120px;height:68px;
    background-repeat:no-repeat;background-position: center center;
    float:left;
    margin-right:8px;
}
div.videoTitle {
    margin-top:8px;
}
div.videoActions {
    position:absolute;
    right:8px;bottom:8px;
}
div.videoIframe {
    clear:both;
    margin:8px 0px;
    height:315px;
    text-align:center;
}

/*** settings ***/
#ajaxContent .userID, #ajaxContent .userEmail {font-weight:bold;}
p span.info {color:#999999;font-size:11px;line-height:13px;}

div.settingsBoxContent p {
    border-bottom:1px dotted #2e2e2e;
    padding-bottom:1em;
}
div.settingsBoxContent input[type=checkbox] {margin-left:0px;}
div.settingsBoxContent select.textbox {margin-top:5px;}

div.settingsBox {margin-bottom:5px;}
div.settingsBoxContent {
    display:none;
    padding:16px;
}
div.settingsControl {
    cursor:pointer;
    height:26px;
    margin-left:-8px;
    border-bottom:1px solid #131519;
    margin-bottom:9px;
    color:#999999;
}
div.settingsControl span.si-minus {display:none;}
div.settingsControl span.si-plus  {display:inline;}

div.settingsControl:hover {color:white;}
div.settingsControl.open {color:white;cursor:default;border-color:#036db1;}
div.settingsControl.open span.si-minus {display:inline;}
div.settingsControl.open span.si-plus  {display:none;}

div.settingsControl.open div.settingsIcon {background-color:#036db1;}

div.settingsControl > h2 {
    padding:2px 8px !important;
    font-weight:normal;
}
div.settingsIcon {
    float:right;
    font-size:20px;
    font-weight:bold;
    line-height:26px;
    padding-right:10px;
    background-color:#131519;
    width:60px;
    text-align:center;
}
div.settingsIconTriangle {
    float:left;
    border-width: 13px;
    border-style: solid;
    width:0px;height:0px;
    margin-right:10px;
    border-color:#1a1c21 transparent transparent #1a1c21;
}

div.settingsBox label {cursor:pointer;}

/*** wait *******/
#ajaxContent .region {font-variant:small-caps;}
#ajaxContent .gameTitle {font-weight:bold;}
#ajaxContent .lowestPrice {font-weight:bold;}
#ajaxContent .priceCut {font-style:italic;}

div.notifDelimiter {text-align:center;font-size:25px;font-weight:bold;}
div.notifInputCont {border-bottom:1px dotted #2e2e2e;margin-bottom:5px;padding-bottom:5px;}
div.notifHighlight {font-weight:bold;margin-left:6px;}

#priceOptionTemplate {display:none;}
input.priceSetup {
    padding: 0px 10px;
    width:50px !important;
    text-align:right;
}
input.cutSetup {
    padding: 0px 10px;
    width:25px !important;
    text-align:right;
    line-height:10px;
}

table.wait {width:100%;margin:0px auto;clear:both;}
table.wait td {vertical-align:top !important;}

div.selectOptions {
    float:right;
    line-height:2.2;
    font-variant:small-caps;
    font-size:13px;
}
label.selected {text-decoration:underline;}
label.suppress, tr.suppress td, input.suppress {opacity:0.2;}

div.settingOptions {text-align:right;}
a.removeOption     {font-variant:small-caps;font-size:13px;}
div.notSavedNotice {font-variant:small-caps;font-size:13px;color:#71b627;float:right;}
#addOptionButton   {font-variant:small-caps;font-size:13px}
p.removeWait       {font-variant:small-caps;margin-top:10px !important;}

/*** waitlist import ***/
#wishlistName {text-align:center;margin-bottom:20px;font-variant:small-caps;font-size:13px;}

#importWaitlistContainer {clear:both;overflow:auto;max-height:422px;margin-bottom:20px;}
table.waitlist {width:98%;margin:auto;}
.legend td {font-size: 10px;}
.legendPrice {text-align:right;}

td.price, td.actions {width:70px;text-align:right;}
td.removeAll {text-align:right;}

table.waitlist td.price    {width:80px;padding:0px 5px;}
table.waitlist td.cut      {width:62px;padding:0px 5px;}
table.waitlist td.name     {padding:0px}
table.waitlist label       {display:block;padding:0px 5px;line-height:2.2;}

div.importNote   {float:right;text-align:right;line-height:1.2;font-size:10px;color:#666666;}
div.importStores {float:right;padding-left:5px;}
abbr.unknown     {color:#b62727;}
abbr {border-bottom-style:dashed;border-bottom-width:1px;cursor:help;}

#import tr.row {cursor:auto;}
#import tr.row label {cursor:pointer;}
#import td.importDetails {width:33%;}

/*** login ******/
td.loginLabel {text-align:right;vertical-align:middle;}

/*** preset *****/
#preset-table {margin:auto;}

/*** collect ****/
table.shoplist {width:100%;margin:0px auto;clear:both;}
table.shoplist td {vertical-align:top !important;}

table.collect {margin-bottom: 10px;}

/*** dlcs *******/
tr.tbl_summary {font-variant:small-caps; font-size:13px;}
tr.main_summary {font-weight:bold;}
tr.highlighted td {background-color: #232429;}

h3.delimiter {
     background-color:#282a2f;
     padding:8px;
     margin:15px 0px;
     font-weight:bold;
}
h3.delimiter a {
    color:white;
}
h3.delimiter a:hover {
    text-decoration:underline;
}

/*** imports ****/
div.buy.profiles {
    margin-bottom:10px;
    overflow:hidden;
}
div.profiles td.shop {width:90px;}
div.profiles td.profile {font-variant:small-caps;}
div.profiles td.options {width:100px;font-size:10px;}
div.profiles div.note {text-align:right;float:right;}
div.profiles td.url {color:#999999;}
div.profiles td.url span.id {font-size:13px;color:white;}

#sync-update-status {
    color:#36434c;
    font-variant:small-caps;
    font-size:13px;
}

/*** sessions ***/
td.ses-ip         {vertical-align:top !important;}
td.ses-ip.current {color:#71b627;}
td.ses-details    {vertical-align:top !important;font-size:11px;}

/*** removed merged */
div.mergeItem   {margin-left:40px;}
div.mergeNote   {color:#999999;margin-left:40px;}
div.mergeNote a {color:#999999;text-decoration:underline;}

/*** collect special */
div.collect-special table {border-collapse:collapse;}
div.collect-special {margin-bottom:15px;}
div.collect-special > label {font-size:15px;line-height:15px;}
div.collect-special td.name {color:#dddddd;width:75%;}

/*** data */
ul.general li {
    margin-top: 10px;
}

/*******************************************************************************
 *** API/WIDGET REFERENCE ******************************************************
 *******************************************************************************/
p.refNote {
    padding-left:15px;
    padding-right:15px;
    font-weight:bold;
    font-variant:small-caps;
    line-height:1.3;
    font-size:13px;
}

code {
    background-color:#282A2F;
    padding:15px;
    border:1px dashed #313338;
    margin:10px 0px;
    display:block;
    color:#dedede;
}
code b {color:white;}
code i {color:#a3a3a3;}

code.inline {
    display:inline-block;
    padding:0px 4px;
    margin:0px;
}

.widget {
    border:4px solid #046eb2;
}

.refNavigation li {line-height:1.7;}

/*******************************************************************************
 *** KICKSTARTER / GREENLIGHT / OTHER SECTIONS *********************************
 *******************************************************************************/

.gameImg {height:63px;float:left;margin-right:7px;}
.coll-note,.project-author {font-size:10px;color:#666666;}

.deals .tags {
    display:inline-block;
    float:none;overflow:hidden;
    margin-right:-15px;margin-bottom:-2px;
}
/*.kickstarter-section .deals .tags {margin-right:-15px;}
.greenlight-section .deals .tags  {margin-right:-15px;}*/

.kickstarter-section .project-desc {
    clear:left;float:left;
    width:65%;padding-top:1px;
    font-size:10px;color:#999999;
    height:48px;
}

.kickstarter-info {overflow:hidden;width:645px;}
.kickstarter-section .project-desc p {margin:0px;line-height:1.50}

.kickstarter-section .game       .actions {visibility:hidden;}
.kickstarter-section .game:hover .actions {visibility:visible;}
.kickstarter-section .videoContainer {display:none;clear:both;text-align:center;padding:15px;}

.kickstarter-section .options {
    clear:right;float:right;
    text-align:right;
}

.kickstarter-section .info  {float:right;}
.kickstarter-section .found {line-height:1.5;}

.kickstarterHighlight            {width:189px;height:141px;margin-right:1px;}
.kickstarterHighlight:last-child {margin-right:0px;}
.kickstarterHighlight            img {width:189px;}
.kickstarterHighlight:last-child img {width:190px;}
.kickstarterHighlight .priceTagContent {min-width:33px;}

.cntBoxTitleContainer.kickstarter .cntBoxTitle     {background-color:#87c442 !important;}
.cntBoxTitleContainer.kickstarter .cntBoxTitleTriangle {border-color:#87c442 transparent !important;}

.greenlight-info   {overflow:hidden;width:666px;}

.kickstarter-section .game, .greenlight-section .game {padding-top:6px;padding-bottom:6px;}
.kickstarter-info .options, .greenlight-info .options {margin-top:2px;}

.waitlistCount {font-weight:bold;font-size:15px;}

a.log-type   {min-width:70px  !important;}
a.log-action {min-width:130px !important;}
a.log-action i {color:#999999;}

a.collStatus {min-width:60px !important;font-weight:normal !important;}

/*******************************************************************************
 *** DOTS **********************************************************************
 *******************************************************************************/
div.dot {
    border:0px solid #313338;
    border-top-width:1px;
    padding:4px;
    overflow:hidden;
    color:#36434C;
}
div.dot:last-child {
    border-bottom-width:1px;
}
div.dot a.title {color:white;}
div.dot a:hover {text-decoration:underline;}
div.dot-notes {
    float:right;
    font-size:11px;
    text-align:right;
}
div.dot-notes a {color:#999999;}
a.dot-action {font-size:11px;}

div.pager {
    text-align:center;
    margin:15px;
    font-variant:small-caps;
    font-size:17px;
    font-weight:bold;
    letter-spacing:1px;
}
div.pager:nth-of-type(1) {
    margin-top:2px;
}

div.dot.pending   {line-height:1.5;}
div.pending-games {font-size:10px;}
div.pending-games a {color:#999999;}
div.pending-games a.title {font-size:12px;}
div.pending.inline {padding-left:25px;border-top-width:0px;}

/** intro js */
.introjs-tooltiptext {color:black;line-height:1.5;}
.introjs-helperNumberLayer {background: #036DB1;display:none;}
.introjs-tooltip {border-radius: 0px;}
.introjs-helperLayer {border-radius: 0px;}

/*******************************************************************************
 *** STATUS ********************************************************************
 *******************************************************************************/
div.st-game  {padding:10px 0px;border-bottom:1px dotted #2e2e2e;}
div.st-deals {margin-top:3px;}

span.st-section {display:inline-block;width:65px;font-variant:small-caps;color:#555555;}
div.st-tier     {display:inline-block;min-width:75px;margin-right:5px;cursor:help;}
span.st-count   {font-size:10px;color:#999999;line-height:10px;}
span.st-status  {font-variant:small-caps;font-size:13px;line-height:10px;}
span.st-status.good  {color:#71B627;}
span.st-status.slow  {color:#ffcc00;}
span.st-status.error {color:red;}
span.st-status.stop  {color:red;text-decoration:line-through;}

span.st-warning  {font-weight:bold;color:#ffcc00;}
span.st-critical {font-weight:bold;color:red;}

/*******************************************************************************
 *** STORE REVIEWS *************************************************************
 *******************************************************************************/
div.form-error {
    font-size:10px;
    color:#b62727;
}

td.sr-review-text-legend {
    vertical-align:top;
    padding-top:6px;
}
textarea.sr-review-text {
    width:90%;
    height:80px;
    margin:auto;
}

div.store-review {
    border-bottom:1px dotted #2e2e2e;
    padding:8px 0px;
}

div.sr-head {
    overflow:hidden;
}
div.sr-score {
    float:left;
    width:32px;
    line-height:37px;
    text-align:center;font-size:25px;
    margin:0px 15px 0px 7px;
}
span.sr-score {
    font-weight:bold;
}
div.sr-negative, span.sr-negative {color:#ff0000;}
div.sr-neutral,  span.sr-neutral  {color:#ffcc33;}
div.sr-positive, span.sr-positive {color:#6dcd3f;}

div.sr-details {}
div.sr-store {font-size:16px;}
div.sr-post-options {line-height:21px;}
div.sr-time         {line-height:16px;}

div.sr-user {}
span.sr-username {
    text-transform:uppercase;
}

div.sr-review {
    padding:8px;
    font-size:14px;line-height:1.5;
}







